/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
a {
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header__topbar {
  height: 60px;
  background: RGBA(0,0,0,0);
  background: linear-gradient(90deg, rgba(250,250,250,1) 80%, rgba(176, 30, 46, 1) 80%, rgba(176, 30, 46, 1) 100%) !important;
}
@media (min-width: 2000px) {
  .header__topbar {
    background: linear-gradient(90deg, rgba(250,250,250,1) 75%, rgba(176, 30, 46, 1) 75%, rgba(176, 30, 46, 1) 100%) !important;
  }
}
.header__topbar::before {
  content: '';
  width: 25%;
  height: 30px;
  background: var(--awb-color5);
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
}
.header__topbar::after {
  content: '';
  width: 80px;
  height: 80px;
  background: var(--awb-color4);
  display: block;
  top: 60px;
  right: 0;
  position: absolute;
  z-index: 0;
}
.header-topbar__content {
  position: relative;
}
.header-topbar__content::before {
  content: '';
  width: 30px;
  height: 30px;
  background: var(--awb-color5);
  border-bottom-right-radius: 30px;
  display: block;
  top: 0;
  left: calc(4% / 2 - 2px);;
  position: absolute;
  z-index: 0;
}
.header__call {
  height: 60px;
  padding-left: 40px;
  background: var(--awb-color4);
  display: flex;
  align-items: center;
  border-bottom-left-radius: 30px;
}
.header__call p {
  margin: 0;
}
.header__call a {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header__call a:hover {
  color: #fff;
  opacity: 0.8;
}
.header__call a:before {
  color: #fff;
}
.header__call a:before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask: url('./icons/phone.svg') no-repeat 50% 50%;
  mask: url('./icons/phone.svg') no-repeat 50% 50%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: currentColor;
  margin-right: 5px;
  margin-bottom: 2px;
  vertical-align: middle;
}
.header__main {
  border-top-right-radius: 80px !important;
  position: relative;
}
.header-main__left {
  flex: 0 0 439px;
}
.header-main__left .fusion-column-wrapper {
  margin: -34px 0 8px !important;
  padding: 0 !important;
}
.header-main__right {
  flex: 1 !important;
}
.header-main__right .fusion-menu .current_page_item a span.menu-text {
  position: relative;
}
.header-main__right .fusion-menu .current_page_item a span.menu-text:after {
  content: '';
  width: 100%;
  height: 2px;
  background: var(--awb-color4);
  display: block;
  left: 0;
  bottom: 2px;
  position: absolute;
}
.header-main__right .fusion-menu .awb-menu__description {
  display: none;
}
.header-main__right button {
  margin-right: 15px;
  background: var(--awb-color2);
}
@media (max-width: 535px) {
  .header-main__right .fusion-menu {
    margin-top: 8px !important;
  }
}
@media (max-width: 530px) {
  .header-main__left {
    flex: 1 1 100%;
  }
  .header-main__left .fusion-column-wrapper {
    margin: 8px 0 8px !important;
  }
  .header-main__left .fusion-image-element {
    max-width: 100%;
  }
}

.hero__subheading {
  margin-bottom: 0 !important;
  font-size: clamp(1.125rem, 0.5rem + 1.667vw, 1.75rem) !important; /* 18px - 28px / 600px - 1200px */
}
.hero__heading {
  font-size: clamp(2.5rem, 0.5rem + 5.333vw, 4.5rem) !important; /* 40px - 72px / 600px - 1200px */
}
a.button-hover__reverse:hover {
  background: var(--awb-color4);
}
.text-column__860 {
  max-width: calc( 860px + 4% ); /* 4% allows for 2% padding on each side */
}
.text-column__960 {
  max-width: calc( 960px + 4% ); /* 4% allows for 2% padding on each side */
}
.text-column__1060 {
  max-width: calc( 1060px + 4% ); /* 4% allows for 2% padding on each side */
}
.em-red em {
  font-style: normal;
  color: var(--awb-color4);
}
.__sub h3,
h3.__sub {
  transform: scaleX(1.2);
  transform-origin: left center;
}
.__sub--centered h3,
h3.__sub--centered {
  transform-origin: center;
}
/*.two-column__home {
  position: relative;
  overflow: visible !important;
}*/
.gray-corner__bottom--right {
  position: relative;
  overflow: visible !important;
}
.gray-corner__bottom--right:after {
  content: '';
  width: 80px;
  height: 80px;
  background: var(--awb-color3);
  display: block;
  bottom: -80px;
  right: 0;
  position: absolute;
}
.two-column__home--image .fusion-column-wrapper {
  max-width: 510px;
}
.custom__numbered--list ol {
  counter-reset: item;
  list-style: none;
  padding-left: 0;
}
.custom__numbered--list ol li {
  display: block;
  margin-left: 3em;
  padding-bottom: 1.5rem;
  position: relative;
}
.custom__numbered--list ol li strong {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.03rem;
  display: inline-block;
  transform: scaleX(1.2);
  transform-origin: left center;
}
.custom__numbered--list ol li::before {
  content: counter(item);
  counter-increment: item;
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--awb-color4);
  left: -3.25rem;
  top: -0.25rem;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.25rem;
  height: 2.25rem;
  border: 1px solid var(--awb-color4);
  border-radius: 4px;
}
.custom__bullet--list ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  padding-left: 0;
}
.custom__bullet--list ul li {
  display: block;
  margin-left: 1.5rem;
  padding-bottom: 1.5rem;
  position: relative;
}
.custom__bullet--list ul li::before {
  content: "•";
  color: var(--awb-color4);
  font-size: 2rem;
  left: -1.5rem;
  top: -0.675rem;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
}
.tight-list ul li {
  padding-bottom: 1rem;
}
.jenkins {
  margin: -18px 0 -10px;
}
.jenkins svg {
  width: 220px;
}
@media (max-width: 1024px) {
  .two__column--reversed .fusion-builder-row {
    flex-direction: column-reverse;
  }
}
.homepage__review--text em {
  font-size: 22px;
  font-weight: 300;
  padding-bottom: 8px;
  display: block;
}
.homepage__review--text strong {
  color: var(--awb-color4);
}
.gray__cta,
.rentals-footer__cta {
  position: relative;
  overflow: visible !important;
}
.gray__cta:before,
.rentals-footer__cta:before {
  content: '';
  width: 80px;
  height: 80px;
  background: #d3d3d3;
  display: block;
  bottom: -80px;
  left: 0;
  position: absolute;
}
.rentals-footer__cta:before {
  background: var(--awb-color3);
}

.contact__info a {
  color: var(--awb-color7);
}
.google-map__embed--wrap iframe {
  width: 100%;
  aspect-ratio: 16 / 9; /* Automatically calculates height based on width */
  border: none;
  border-radius: 12px;
}

.post-type-archive-rental .avada-page-titlebar-wrapper .fusion-page-title-bar,
.rental-template-default .avada-page-titlebar-wrapper .fusion-page-title-bar {
  background-color: transparent;
  background: RGBA(0,0,0,0);
  background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(140, 142, 144, 1) 100%);
  border-top-right-radius: 80px;
}
.post-type-archive-rental .avada-page-titlebar-wrapper .fusion-page-title-captions,
.rental-template-default .avada-page-titlebar-wrapper .fusion-page-title-captions {
height: 0px;
width: 0px;
overflow: hidden;
}
.post-type-archive-rental .avada-page-titlebar-wrapper .awb-breadcrumb-list li span:not(a span),
.rental-template-default .avada-page-titlebar-wrapper .awb-breadcrumb-list li span:not(a span){
  color: var(--awb-color4);
}
.post-type-archive-rental #main,
.rental-template-default #main {
  padding-top: 20px;
}
.main-rental__heading {
  text-align: center;
}
.main-rental__heading h3 {
  margin: 0 !important;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--awb-color4);
}
.main-rental__heading h1 {
  margin: 0 !important;
  line-height: 1;
}
.rental-list__content--wrap {
  padding-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.rental-list-item {
  width: 30%;
  margin-bottom: 5%;
  padding-bottom: 62px;
  border-radius: 8px;
  background: #eee;
  position: relative;
  border-bottom: 1px solid #000;
}
.rental-list-item a,
.rental-list-item a:hover,
.rental-list-item a:focus {
  color: #000;
}
.rental-list-image,
.single-rental-image {
  width: 100%;
  max-width: 800px;
  aspect-ratio: 1 / 1;
  background-size: cover;
  border-radius: 8px;
}
.rental-list-title {
  padding: 16px 8px 4px;
  text-align: center;
}
.rental-list-title h2 {
  font-size: 22px;
  line-height: 25px;
  letter-spacing: -0.03;
}
.rental-list-rate-wrapper {
  width: 100%;
  display: flex;
  left: 0;
  bottom: 0;
  position: absolute;
}
.rental-list-rate-row {
  width: 33.33%;
  padding-bottom: 12px;
  text-align: center;
}
.rental-list-rate-row:not(:last-child) {
  border-right: 1px solid #999;
}
.rental-list-rate-title {
  font-size: 13px;
  text-transform: uppercase;
}
.single-rental-wrapper {
  padding-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.single-rental-left {
  width: 47.5%;
}
.single-rental-right {
  width: 47.5%;
}
.single-rental-title h1 {
  margin-bottom: 25px;
  font-size: 30px;
  line-height: 1.1;
}
.single-rental-rate-wrapper {
  border: 1px solid #999;
  border-radius: 8px;
  display: inline-flex;
}
.single-rental-rate-row {
  padding: 10px 30px;
  line-height: 1.2;
  text-align: center;
}
.single-rental-rate-row:not(:last-child) {
  border-right: 1px solid #999;
}
.single-rental-inline__cta {
  padding-top: 50px;
}
.single-rental-inline__cta h3 {
  margin-bottom: -2px;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
}
.single-rental-inline__cta h3:before {
  content: '';
  width: 100px;
  height: 2px;
  background: var(--awb-color4);
  left: 0;
  top: -10px;
  display: block;
  position: absolute;
}
.rental-single-page .post-navigation {
  padding-top: 100px;
}
.rental-single-page .post-navigation .nav-links {
  display: flex;
  flex-wrap: wrap;
}
.rental-single-page .post-navigation .nav-links > div {
  width: 50%;
}
.rental-single-page .post-navigation .nav-links a {
  padding: 20px 0;
  display: inline-block;
  position: relative;
}
/*.rental-single-page .post-navigation .nav-links .nav-previous {
  align-self: flex-start;
}*/
.rental-single-page .post-navigation .nav-links .nav-next {
  text-align: right;
}
.rental-single-page .post-navigation .nav-links .nav-next a:before {
  content: '→';
  display: block;
  top: 0;
  right: 0;
  position: absolute;
}
.rental-single-page .post-navigation .nav-links .nav-previous a:before {
  content: '←';
  display: block;
  top: 0;
  left: 0;
  position: absolute;
}
@media (max-width: 840px) {
  .rental-list-item {
    width: 47.5%;
  }
}
@media (max-width: 815px) {
  .single-rental-wrapper {
    margin: 0 auto;
    max-width: 600px;
    flex-direction: column;
  }
  .single-rental-wrapper > div {
    width: 100%;
  }
  .rental-single-page .post-navigation .nav-links {
    flex-direction: column;
  }
  .rental-single-page .post-navigation .nav-links > div {
    width: 100%;
    text-align: center !important;
  }
}
@media (max-width: 540px) {
  .main-rental__heading h3 {
    margin-bottom: 10px !important;
    font-size: 15px;
  }
  .rental-list-item {
    margin-bottom: 30px;
    width: 100%;
    max-width: 450px;
  }
}
@media (max-width: 420px) {
  .single-rental-rate-row {
    padding: 10px 25px;
  }
}

.fusion-footer,
.rentals__footer {
  position: relative;
  z-index: 2000 !important;
}
@media (max-width: 830px) {
  .footer__info--column {
    width: 65% !important;
    padding-bottom: 30px;
  }
  .footer__nav--column {
    width: 35% !important;
    padding-bottom: 30px;
  }
  .footer__usa--column {
    width: 50% !important;
  }
  .footer__image--column {
    width: 50% !important;
  }
}
@media (max-width: 640px) {
  .footer__info--column {
    width: 70vw !important;
    padding-top: 30px;
    padding-bottom: 0;
    margin-bottom: 30px !important;
  }
  .footer__nav--column {
    width: 70vw !important;
    padding-bottom: 0;
  }
  .footer__usa--column {
    width: 70vw !important;
  }
  .footer__image--column {
    width: 70vw !important;
    height: 70vw;
  }
}
@media (max-width: 501px) {
  .footer__info--column {
    width: 100% !important;
    padding-top: 30px;
    padding-bottom: 0;
    margin-bottom: 30px !important;
  }
  .footer__nav--column {
    width: 100% !important;
    padding-bottom: 0;
  }
  .footer__usa--column {
    width: 100% !important;
  }
  .footer__image--column {
    width: 100% !important;
    height: 90vw;
  }
}
.footer__menu li,
.footer__menu li:hover,
.footer__menu li a,
.footer__menu li a:hover {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}
.footer__menu li span,
.footer__menu li a span,
.footer__menu li:hover a span,
.footer__menu li a:hover span {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  border-bottom: 1px solid var(--awb-color3) !important;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.footer__menu ul li {
  padding: 10px 0 !important;
}
.footer__menu ul li:hover {
  padding: 10px 0 !important;
  background: transparent !important;
}
.footer__menu ul li a span {
  display: inline-block;
}
.footer__menu ul li.current-menu-item a span.menu-text {
  color: var(--awb-color4) !important;
  border-bottom: 1px solid var(--awb-color4) !important;
}
.footer__menu ul li:hover a span.menu-text,
.footer__menu ul li:focus a span.menu-text {
  color: var(--awb-color4) !important
}
.footer__menu .fusion-menu .awb-menu__description {
  display: none;
}